Difference between revisions of "Talk:Hardware"

From cchtml.com
Jump to: navigation, search
m (Reverted edits by 213.165.86.131 (Talk); changed back to last version by Mooninite)
m (Protected "Talk:Hardware": Excessive vandalism ([edit=autoconfirmed] (expires 17:22, 16 November 2011 (UTC)) [move=autoconfirmed] (expires 17:22, 16 November 2011 (UTC))))
(5 intermediate revisions by 3 users not shown)
Line 1: Line 1:
Can anyone please tell me if there are any drivers for ATI Radeon Xpress 1150 card.
+
I cleared this talk page, as all of it was outdated requests for driver support. --[[User:Dtl131|Dtl131]] 09:03, 19 January 2011 (UTC)
 
+
:Thanks for the help. -- [[User:Mooninite|Mooninite]] 19:20, 19 January 2011 (UTC)
Its a new one that is used with ATI's chipset and meant for AMD Turion X2. I've read that it has the 300's core.
+
 
+
Please help
+
 
+
 
+
---------------------
+
== All cards ==
+
 
+
I think it would be helpful to create an overview for all cards, which features (as compared to the Windows XP and Vista drivers) which have been implemented and how far they have been implemented. For instance: Is TV-Out supported? And for which resolutions? And dual-monitor? Somewhat like browser comparisons on Wikipedia for the W3C standards they support.
+
 
+
== ATI RADEON Xpress 1150 ==
+
 
+
Yes, I have the same problem. I bought a Dell notebook that has the ATI RADEON Xpress 1150 integrated. I am trying to run Ubuntu Linux with Beryl 3D Desktop. I would like some help, or better yet, a driver...
+
 
+
Thanks,
+
BrokenCrystal
+
: Please visit the [[Ubuntu]] page on this wiki. [[User:Mooninite|Mooninite]] 01:10, 3 February 2007 (CST)
+
 
+
== ATI RADEON Xpress x1250 ==
+
 
+
And what about x1250 integrated? :(
+
 
+
--[[User:201.255.123.210|201.255.123.210]] 17:23, 25 October 2007 (CDT)
+
 
+
== Radeon HD ==
+
 
+
ATI Mobility Radeon HD 2400 and Opensuse 10.3. Are there any drivers available that will/might work?
+
This site is a waste of time - they never reply!
+
 
+
Is Radeon HD 3650 AGP supported (or going to be supported)? 8.4 didn't seem to work for me (worked ok on my old 9600 AGP). Are any HD AGP cards going to be supported in the future?
+
 
+
Additional question: Radeon HD46xx is still not supported, right?
+
Would it be an help for the not so experienced customer to name new chipsetzs that are not supported by know or will for whatever reason never be supported?
+
 
+
== X1600 ==
+
 
+
I have an X1600 running on a MacBook Pro and the driver does ''not'' work under Ubuntu Feisty (as confirmed by the [[Ubuntu_Feisty_Installation_Guide]]).
+
 
+
== mobility 2600 ==
+
 
+
I am converting to ubuntu feisty from vista, and i am trying to get my laptop a driver for it ATI mobility 2600. Will the driver listed on this website work. It´s not in the supported harware list though..
+
 
+
== ATI Radeon 9600 XT ==
+
 
+
Hi here,
+
 
+
I have a PC with Ubuntu 7.10 and a ATI 9600 XT with it. Using both Open-source and official drivers, I can't get clone screen on my TV and VGA out.
+
 
+
Any help is greatly appreciated.
+
 
+
Swatmajor1
+
 
+
swatmajor1@gmail.com
+
 
+
== No 3870X2 support yet ==
+
 
+
Updated the supported hardware section to exclude the HD3870X2.  Sigh... ATI's release notes said it wouldn't work, but I just had to try anyway.
+
 
+
For what it's worth, the card I was trying was the one made by VisionTek.
+

Revision as of 11:22, 9 November 2011

I cleared this talk page, as all of it was outdated requests for driver support. --Dtl131 09:03, 19 January 2011 (UTC)

Thanks for the help. -- Mooninite 19:20, 19 January 2011 (UTC)